
/* Class = "NSTextFieldCell"; title = "Fortschritt:"; ObjectID = "708"; */
"708.title" = "Fortschritt:";

/* Class = "NSButtonCell"; alternateTitle = "Abbrechen"; ObjectID = "710"; */
"710.alternateTitle" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Stopp"; ObjectID = "710"; */
"710.title" = "Stopp";

/* Class = "NSTextFieldCell"; title = "Lautstärke:"; ObjectID = "722"; */
"722.title" = "Lautstärke:";

/* Class = "NSTextFieldCell"; title = "Zeitplan:"; ObjectID = "724"; */
"724.title" = "Zeitplan:";
